<?php
/**
 * @platform   Website Baker 2.8
*/
// prevent this file from being accessed directly
if (!defined('WB_PATH')) die(header('Location: ../../index.php'));
?><!DOCTYPE html>
<html>
<head>
<title><?php page_title(); ?></title>

<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="HandheldFriendly" content="true" />
<meta name="MobileOptimized" content="320" />

<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'iso-8859-1'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />

		<?php
$font[] = 'https://fonts.googleapis.com/css?family=Shadows+Into+Light+Two&display=swap';
$font[] = 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic&display=swap';
$font_format = 'woff'; // optional values 'woff' / 'woff2' / 'woff2-unicode'
include 'google_fonts.php';
?>


<link href="<?php echo TEMPLATE_DIR; ?>/css/navigation.css" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo TEMPLATE_DIR; ?>/css/style.css" rel="stylesheet" type="text/css" media="screen,print" /> 

<link rel="shortcut icon" href="<?php echo TEMPLATE_DIR; ?>/favicon.ico" type="image/x-icon" />

<?php
// this allows to include the optional module files (frontend.css, frontend.js) into the head section
if(function_exists('register_frontend_modfiles')) {
  register_frontend_modfiles('css');
  register_frontend_modfiles('jquery');
  register_frontend_modfiles('js');
} ?>

</head>
<body onresize=doresize();>
<a name="oben" id="oben"></a>
<div id="mobilenav"><a class="menueclose" href="#" onclick="showmenu(); return true;"><img src="<?php echo TEMPLATE_DIR; ?>/grfx/close.png" alt="" /></a><div id="mobilenav2"></div></div><!-- end nav -->

  <div id="main">

    <div id="header">
	<div id="logoback">
      <div id="logo">
	  
	  <div id="homelink">	  
	  <a title="home" href="<?php echo WB_URL; ?>/"><img src="<?php echo TEMPLATE_DIR; ?>/grfx/logo.png"  alt="home"/></a>

	  
	<div id="framebox">	
<div id="cycler">
<img class="active" src="<?php echo TEMPLATE_DIR; ?>/grfx/01.gif" alt="" />
<img src="<?php echo TEMPLATE_DIR; ?>/grfx/02.gif" alt="" />	
<img src="<?php echo TEMPLATE_DIR; ?>/grfx/03.gif" alt="" />
<img src="<?php echo TEMPLATE_DIR; ?>/grfx/04.gif" alt="" />
<img src="<?php echo TEMPLATE_DIR; ?>/grfx/05.gif" alt="" />	
</div>
	</div>		
      </div>


</div>
<div id="site_content">
			<div id="navContainer"><div id="nav">
			<?php show_menu2(0, SM2_ROOT, SM2_ALL, SM2_ALL, '<li><a href="[url]" class="[class] navlev[level]">[menu_title]</a>', "</li>", '<ul class="ullev[level]">', "</ul>", true, '<ul id="header_menu" class="menu">');?>
		</div><!-- end nav -->
	</div>

      <div class="sidebar">
	  

	  
      <!-- insert your sidebar items here -->
      <!-- <h6 class="left-menu">Navigation</h6> --> 

		 <?php page_content(2); ?>
		</div>
      <div id="content"><!-- insert the page content here --> 
        <?php page_content(1); ?>
      </div>
      <div id="site_content_bottom">
      </div>
    </div>
    <div id="footer"><a href="#oben">nach oben</a> | <a href="#" onClick="window.print();return false">Seite drucken</a> | <?php page_footer(); ?></div>
  </div></div></div>
  <a  id="menuswitch" href="#top" onclick="showmenu(); return true;"><img src="<?php echo TEMPLATE_DIR; ?>/grfx/mobilemenu.png" alt="menu" /></a>
 <script src="<?php echo TEMPLATE_DIR; ?>/js/script.js" type="text/javascript"></script>
</body></html>